Subject: IRC calculations in G94

From: Jeffrey Gosper <[email-masked]>
Date: Fri, 30 May 1997 11:08:22 PDT

Dear computational chemists,

I am interested in running an IRC calculation using G94 from the transition state I have located for the 
conformational interconversion of the chair form of cyclohexane to the twist boat form. The TS has 
been fully optimised, at the HF/3-21 level, and has the required single negative frequency vibration. I 
would like to generate a number of structures between the TS and the chair and twist boat forms such 
that an animation of the minimum energy pathway can be constructed. We intend to write a program 
that will automatically generate a multi-sturucture XYZ file which can be animated in programs such 
as Re_View and XMOL.

I understand that one need to first run the frequency calculation and then run a second IRC which 
picks up the vibrational information from the checkpoint file. However although I have got the IRC 
calculations to initiate I find that either the terminate very prematurely or give a floating point error. I 
have been unable to get the calculation to run correctly and therefore seek the help of others with an 
interest in the field.

I was wondering whether someone with experience in running IRC in G94 would give this problem a 
try and let me know how they get one.  

The co-ordinates for the TS are:
6          -0.660342   -1.246230    0.390787
6           0.660268   -1.246262   -0.390799
6           1.523246   -0.069658    0.090007
6           0.773936    1.300076    0.128374
6          -1.523253   -0.069565   -0.089989
6          -0.773855    1.300121   -0.128379
1          -1.224971    1.962348    0.600721
1           0.955284    1.751374    1.096217
1           1.202366   -2.173622   -0.238374
1           1.865733   -0.307480    1.091827
1          -1.202496   -2.173555    0.238344
1          -2.407644    0.021190    0.530657
1          -0.955173    1.751411   -1.096232
1           1.225092    1.962259   -0.600741
1           0.450392   -1.159246   -1.453049
1           2.407662    0.021041   -0.530611
1          -0.450456   -1.159250    1.453038
1          -1.865789   -0.307361   -1.091798
 
Thanks again, and I look forward to hearing about your results.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper, Dept. of Chemistry, BRUNEL University
 Uxbridge Middx UB8 3PH, UK
 voice:  01895 274000 x2187, facsim: 01895 256844
 internet/email/work:   [email-masked]
 internet/WWW: http://www.brunel.ac.uk/~castjjg
 Re_View's home page (molecular animations or Chem-4D):
        http://www.brunel.ac.uk/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/